# CreatorType

## Overview

CreatorType은 월드의 제작자 유형을 정의하는 Enum입니다. 월드를 개인 사용자가 제작했는지 또는 그룹에서 제작했는지를 구분합니다.

## Items

| Name  | Value | Description        |
| ----- | ----- | ------------------ |
| User  | 0     | 개인 사용자가 제작한 월드입니다. |
| Group | 1     | 그룹에서 제작한 월드입니다.    |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/korean/development/api-reference/enums/creatortype.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
